Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ chapter01/whatsnew.xml	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -284,10 +284,12 @@
       <para>Wheel-&wheel-version;</para>
     </listitem>
+<!--
     <listitem>
       <para>&xz-upstream-fix-patch;</para>
     </listitem>
+-->
     <listitem>
       <para>&zstd-upstream-fixes-patch;</para>
-    </listitem>
+   </listitem>
   </itemizedlist>
 
Index: chapter03/patches.xml
===================================================================
--- chapter03/patches.xml	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ chapter03/patches.xml	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -69,5 +69,5 @@
    </varlistentry>
 -->
-
+<!--
     <varlistentry>
       <term>Gcc glibc-2.36 Fixes Patch - <token>&gcc-upstream-fixes-patch-size;</token>:</term>
@@ -77,5 +77,5 @@
       </listitem>
     </varlistentry>
-
+-->
     <varlistentry>
       <term>Glibc FHS Patch - <token>&glibc-fhs-patch-size;</token>:</term>
@@ -143,5 +143,5 @@
       </listitem>
     </varlistentry>
-
+<!--
     <varlistentry>
       <term>Xz Upstream Fix Patch - <token>&xz-upstream-fix-patch-size;</token>:</term>
@@ -151,5 +151,5 @@
       </listitem>
     </varlistentry>
-
+-->
     <varlistentry>
       <term>Zstd Upstream Fixes Patch - <token>&zstd-upstream-fixes-patch-size;</token>:</term>
Index: chapter06/gcc-pass2.xml
===================================================================
--- chapter06/gcc-pass2.xml	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ chapter06/gcc-pass2.xml	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -43,9 +43,9 @@
   <sect2 role="installation">
     <title>Installation of GCC</title>
-
+<!--
     <para>First fix a problem with the latest version of glibc:</para>
 
     <screen><userinput remap="pre">patch -Np1 -i ../&gcc-upstream-fixes-patch;</userinput></screen>
-
+-->
     <para>As in the first build of GCC, the GMP, MPFR, and MPC packages are
     required. Unpack the tarballs and move them into the required directory
Index: chapter08/gcc.xml
===================================================================
--- chapter08/gcc.xml	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ chapter08/gcc.xml	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -50,8 +50,9 @@
     -i libsanitizer/sanitizer_common/sanitizer_posix_libcdep.cpp</userinput></screen>
 -->
+<!--
     <para>First fix a problem with the latest version of glibc:</para>
 
     <screen><userinput remap="pre">patch -Np1 -i ../&gcc-upstream-fixes-patch;</userinput></screen>
-
+-->
     <para>If building on x86_64, change the default directory name for 64-bit
     libraries to <quote>lib</quote>:</para>
Index: chapter08/xz.xml
===================================================================
--- chapter08/xz.xml	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ chapter08/xz.xml	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -44,9 +44,9 @@
   <sect2 role="installation">
     <title>Installation of Xz</title>
-
+<!--
     <para>Apply a patch to fix an issue in xzgrep:</para>
 
 <screen><userinput remap="pre">patch -Np1 -i ../&xz-upstream-fix-patch;</userinput></screen>
-
+-->
     <para>Prepare Xz for compilation with:</para>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ packages.ent	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -218,9 +218,9 @@
 <!ENTITY gawk-fin-sbu "0.4 SBU">
 
-<!ENTITY gcc-version "12.1.0">
-<!ENTITY gcc-size "78,875 KB">
+<!ENTITY gcc-version "12.2.0">
+<!ENTITY gcc-size "82,662 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.xz">
-<!ENTITY gcc-md5 "ed45b55ee859ada4b25a1e76e0c4d966">
-<!ENTITY gcc-sha256 "62fd634889f31c02b64af2c468f064b47ad1ca78411c45abe6ac4b5f8dd19c7b">
+<!ENTITY gcc-md5 "73bafd0af874439dcdb9fc063b6fb069">
+<!ENTITY gcc-sha256 "">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
 <!ENTITY gcc-tmpp1-du "3.8 GB">
@@ -321,8 +321,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20220803">
+<!ENTITY iana-etc-version "20220812">
 <!ENTITY iana-etc-size "584 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "5c5666e002744168bb0cf63e87fe39ce">
+<!ENTITY iana-etc-md5 "851a53efd53c77d0ad7b3d2b68d8a3fc">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -428,10 +428,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "19">
-<!ENTITY linux-patch-version "1">
+<!ENTITY linux-patch-version "2">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "128,509 KB">
+<!ENTITY linux-size "128,553 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "9d0eec53c479f141f30ae9845b115889">
+<!ENTITY linux-md5 "391274e2e49a881403b0ff2e0712bf82">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -491,8 +491,8 @@
 <!ENTITY markupsafe-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.63.0">
-<!ENTITY meson-size "2,013 KB">
+<!ENTITY meson-version "0.63.1">
+<!ENTITY meson-size "2,016 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "d9e7d69f73f875004fbb3cc8bfe2a39b">
+<!ENTITY meson-md5 "078e59d11a72b74c3bd78cb8205e9ed7">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "41 MB">
@@ -625,8 +625,8 @@
 <!ENTITY sed-fin-sbu "0.4 SBU">
 
-<!ENTITY shadow-version "4.11.1">
-<!ENTITY shadow-size "1,618 KB">
+<!ENTITY shadow-version "4.12.2">
+<!ENTITY shadow-size "1,706 KB">
 <!ENTITY shadow-url "&github;/shadow-maint/shadow/releases/download/v&shadow-version;/shadow-&shadow-version;.tar.xz">
-<!ENTITY shadow-md5 "5a95ec069aa91508167d02fecafaa912">
+<!ENTITY shadow-md5 "52637cb34c357acf85c617cf95da34a6">
 <!ENTITY shadow-home "https://shadow-maint.github.io/shadow/">
 <!ENTITY shadow-fin-du "49 MB">
@@ -698,8 +698,8 @@
 <!ENTITY texinfo-fin-sbu "0.6 SBU">
 
-<!ENTITY tzdata-version "2022b">
+<!ENTITY tzdata-version "2022c">
 <!ENTITY tzdata-size "423 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "d7844a44d4c622f80f91aa4d5ae8f566">
+<!ENTITY tzdata-md5 "4e3b2369b68e713ba5d3f7456f20bfdb">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
@@ -721,11 +721,11 @@
 <!ENTITY util-linux-fin-sbu "1.1 SBU">
 
-<!ENTITY vim-version "9.0.0192">
+<!ENTITY vim-version "9.0.0228">
 <!-- <!ENTITY vim-majmin "90"> -->
 <!ENTITY vim-docdir "vim/vim90">
-<!ENTITY vim-size "16,353 KB">
+<!ENTITY vim-size "16,372 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "726876f89cd927852eeccddce3712b44">
+<!ENTITY vim-md5 "bc7e0a4829d94bb4c03a7a6b4ad6a8cf">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "206 MB">
@@ -749,8 +749,8 @@
 <!ENTITY xml-parser-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY xz-version "5.2.5">
-<!ENTITY xz-size "1,122 KB">
+<!ENTITY xz-version "5.2.6">
+<!ENTITY xz-size "1,234 KB">
 <!ENTITY xz-url "https://tukaani.org/xz/xz-&xz-version;.tar.xz">
-<!ENTITY xz-md5 "aa1621ec7013a19abab52a8aff04fe5b">
+<!ENTITY xz-md5 "d9cd5698e1ec06cf638c0d2d645e8175">
 <!ENTITY xz-home "https://tukaani.org/xz">
 <!ENTITY xz-tmp-du "15 MB">
Index: patches.ent
===================================================================
--- patches.ent	(revision 6099a4714944f72636abb2cc5b31aead091bd9c5)
+++ patches.ent	(revision f2af13d7a0e190836a16e03f474f17b1e03a945d)
@@ -3,17 +3,19 @@
 <!-- Start of Common Patches -->
 
+<!--
 <!ENTITY autoconf-fixes-patch "autoconf-&autoconf-version;-consolidated_fixes-1.patch">
 <!ENTITY autoconf-fixes-patch-md5 "3c515415ecdd777990c91e8900279cb9">
 <!ENTITY autoconf-fixes-patch-size "3.8 KB">
-
+-->
+<!--
 <!ENTITY bash-fixes-patch "bash-&bash-version;-upstream_fixes-1.patch">
 <!ENTITY bash-fixes-patch-md5 "c1545da2ad7d78574b52c465ec077ed9">
 <!ENTITY bash-fixes-patch-size "22 KB">
-
-
+-->
+<!--
 <!ENTITY binutils-lto-patch "binutils-&binutils-version;-lto_fix-1.patch">
 <!ENTITY binutils-lto-patch-md5 "3df11b6123d5bbdb0fc83862a003827a">
 <!ENTITY binutils-lto-patch-size "3.5 KB">
-
+-->
 
 <!ENTITY bzip2-docs-patch "bzip2-&bzip2-version;-install_docs-1.patch">
@@ -40,9 +42,9 @@
 <!ENTITY file-upstream-fixes-patch-size "4.0 KB">
 -->
-
+<!--
 <!ENTITY gcc-upstream-fixes-patch "gcc-&gcc-version;-glibc_2.36-1.patch">
 <!ENTITY gcc-upstream-fixes-patch-md5 "8a5a4c3d14b9b2398b32f20b53a4de50">
 <!ENTITY gcc-upstream-fixes-patch-size "1.7 KB">
-
+-->
 <!ENTITY glibc-fhs-patch "glibc-&glibc-version;-fhs-1.patch">
 <!ENTITY glibc-fhs-patch-md5 "9a5997c3452909b1769918c759eff8a2">
@@ -89,10 +91,11 @@
 <!ENTITY systemd-upstream-patch-md5 "fd8dc901e73ad00dc72a351a0d4ac48c">
 <!ENTITY systemd-upstream-patch-size "3.0 KB">
-
+<!--
 <!ENTITY xz-upstream-fix-patch "xz-&xz-version;-upstream_fix-1.patch">
 <!ENTITY xz-upstream-fix-patch-md5 "584c72ea3d8f7502b2770670f3090788">
 <!ENTITY xz-upstream-fix-patch-size "3.7 KB">
-
+-->
 <!ENTITY zstd-upstream-fixes-patch "zstd-&zstd-version;-upstream_fixes-1.patch">
 <!ENTITY zstd-upstream-fixes-patch-md5 "a7e576e3f87415fdf388392b257cdcf3">
 <!ENTITY zstd-upstream-fixes-patch-size "4 KB">
+
